## cl-irc 0.5.2

=== debian/changelog ===
cl-irc (0.5.2) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 29 Mar 2004 12:06:43 -0700

cl-irc (0.5.1-1) unstable; urgency=low

  * New upstream
  * Depend on cl-split-sequence

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 31 Jan 2004 12:09:59 -0700

cl-irc (0.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  7 Jan 2004 05:57:55 -0700

cl-irc (0.0+cvs.2003.12.16-1) unstable; urgency=low

  * Initial upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 16 Dec 2003 14:28:51 -0700
