=== debian/control ===
Source: cl-irc
Section: devel
Priority: optional
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders:
 Peter Van Eynde <pvaneynd@debian.org>,
 Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>> 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.6
Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cl-irc.git
Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/cl-irc.git;a=summary
Homepage: http://common-lisp.net/project/cl-irc/

Package: cl-irc
Architecture: all
Depends: ${misc:Depends}, cl-split-sequence, cl-flexi-streams, cl-usocket
Description: Common Lisp Internet Relay Chat Library
 cl-irc provides a library for Common Lisp programs to interact with
 IRC servers. This library has been most tested with SBCL.
 Several example programs are provided.
