## cl-irc 0.9.2%2Bdfsg1

=== debian/control ===
Source: cl-irc
Section: devel
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders:
 Peter Van Eynde <pvaneynd@debian.org>,
 Christoph Egger <christoph@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-irc.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-irc
Homepage: https://common-lisp.net/project/cl-irc/

Package: cl-irc
Architecture: all
Depends: ${misc:Depends}, cl-split-sequence, cl-flexi-streams, cl-usocket
Multi-Arch: foreign
Description: Common Lisp Internet Relay Chat Library
 cl-irc provides a library for Common Lisp programs to interact with
 IRC servers. This library has been most tested with SBCL.
 Several example programs are provided.
