## cl-irc 0.9.2+dfsg1

=== debian/changelog ===
cl-irc (1:0.9.2+dfsg1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999053).

 -- Marcos Talau <marcos@talau.info>  Thu, 12 May 2022 14:12:47 -0300

cl-irc (1:0.9.2+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Use secure URL for Homepage.
  * Remove Build-Depends on dh-lisp.
  * Remove obsolete README.building.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 07 Apr 2018 10:57:16 +0200

cl-irc (1:0.9.2+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Use caninical Vcs-URLs

 -- Christoph Egger <christoph@debian.org>  Fri, 11 Sep 2015 19:24:57 +0200
