=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Peter Van Eynde <pvaneynd@debian.org>,
  Christoph Egger <christoph@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Build-Depends: debhelper (>> 7)
+Standards-Version: 3.9.6
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-irc.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-irc
 Homepage: https://common-lisp.net/project/cl-irc/
@@ -14,7 +14,6 @@
 Package: cl-irc
 Architecture: all
 Depends: ${misc:Depends}, cl-split-sequence, cl-flexi-streams, cl-usocket
-Multi-Arch: foreign
 Description: Common Lisp Internet Relay Chat Library
  cl-irc provides a library for Common Lisp programs to interact with
  IRC servers. This library has been most tested with SBCL.
