## cl-irc 20050321

=== Makefile ===
# $Id: Makefile,v 1.1.1.1 2004/01/05 14:13:03 eenge Exp $
# $Source: /project/cl-irc/cvsroot/cl-irc/Makefile,v $

clean:
	find -name "*.fasl" -o -name "*.faslmt" -o -name "*~" -o -name "*.err" -o -name "*.x86f" | xargs rm 

commit:
	make clean; cvs up; cvs ci
